X
Nhấn vào đây để đến phiên bản di động của trang web.

Diễn đàn trợ giúp

Firefox can't find my location

Được đăng

Firefox recently updated itself to the newest version. I don't know which version that was because I already uninstalled it and installed an older version, which does not have the problem the new version has. And that problem is that Firefox no longer can determine my location. A weather site and a hotel that wanted to obtain my location were not able to with the new version of FF.

These sites work on IE and they work with my now-installed older version. There used to be a small popup that would ask if it was ok if Firefox shared my location, but this popup no longer appears. Believe me I tried a great many things to fix it, all of which did not work. But installing an older version works just great. Anybody else having this problem? Any fixes?

Firefox recently updated itself to the newest version. I don't know which version that was because I already uninstalled it and installed an older version, which does not have the problem the new version has. And that problem is that Firefox no longer can determine my location. A weather site and a hotel that wanted to obtain my location were not able to with the new version of FF. These sites work on IE and they work with my now-installed older version. There used to be a small popup that would ask if it was ok if Firefox shared my location, but this popup no longer appears. Believe me I tried a great many things to fix it, all of which did not work. But installing an older version works just great. Anybody else having this problem? Any fixes?

Chi tiết hệ thống bổ sung

Phần bổ trợ đã cài đặt

  • Shockwave Flash 11.7 r700
  • Next Generation Java Plug-in 10.25.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.03
  • VLC media player Web Plugin 2.0.6
  • Adobe Shockwave for Director Netscape plug-in, version 12.0.2.122
  • Nitro PDF plugin for Firefox and Chrome
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.5.635
  • Intel WebAPI Updater - Installs and updates Intel WebAPIs
  • Inte IPT Web API

Ứng dụng

  • Chuỗi đại diện người dùng: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:12.0) Gecko/20100101 Firefox/12.0

Thông tin chi tiết

Người tạo câu hỏi

Still happily geolocating with FF 24.0, not 28.0.

Still happily geolocating with FF 24.0, not 28.0.